Bug 248572 - Syntax coloring doesn't works in F7.
Syntax coloring doesn't works in F7.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: meld (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 11:48 EDT by Gilboa Davara
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.1.5-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-27 01:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilboa Davara 2007-07-17 11:48:20 EDT
Description of problem:
Turning on the syntax coloring under F7 doesn't seem work.
Seems to work just fine (Same meld version.) under FC6.
The only difference is gtksourceview (1.8 in FC6, 1.8.5 in F7), so I maybe
barking at the wrong tree.

Version-Release number of selected component (if applicable):
$ rpm -qa | grep meld
meld-1.1.4-6.fc7.noarch

$ rpm -qa | grep sourceview
gtksourceview-1.8.5-1.fc7.x86_64
gnome-python2-gtksourceview-2.18.0-1.fc7.x86_64
gtksourceview-1.8.5-1.fc7.i386

How reproducible:
Always.
Comment 1 Gilboa Davara 2007-07-17 12:01:07 EDT
Known issue [1].
Patch [2].

- Gilboa
[1] http://bugzilla.gnome.org/show_bug.cgi?id=413920
[2] http://bugzilla.gnome.org/attachment.cgi?id=83738
Comment 2 Fedora Update System 2007-07-18 16:54:42 EDT
meld-1.1.5-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-07-27 01:53:13 EDT
meld-1.1.5-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.